## golang-github-dennwc-btrfs 0.0~git20221026.3097362

=== debian/changelog ===
golang-github-dennwc-btrfs (0.0~git20221026.3097362-1) unstable; urgency=medium

  * New upstream git snapshot (to fix missing device stats)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 28 Oct 2022 18:55:31 +0000

golang-github-dennwc-btrfs (0.0~git20220403.b3db0b2-3) unstable; urgency=medium

  * debian/test/control: add isolation-machine restriction, since tests
    require the ability to mount and unmount loop device filesystems.

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 15 Oct 2022 12:27:14 +0000

golang-github-dennwc-btrfs (0.0~git20220403.b3db0b2-2) unstable; urgency=medium

  * Add new 01-fix-racy-test.patch
  * Add autopkgtest functional test
  * Add btrfs-progs to test dependencies

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 14 Oct 2022 21:59:15 +0000

golang-github-dennwc-btrfs (0.0~git20220403.b3db0b2-1) unstable; urgency=medium

  * Initial release (Closes: #1021118)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 03 Oct 2022 15:52:27 +0000
