=== debian/control ===
Source: golang-github-dennwc-btrfs
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-dennwc-ioctl-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dennwc-btrfs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dennwc-btrfs.git
Homepage: https://github.com/dennwc/btrfs
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/dennwc/btrfs

Package: golang-github-dennwc-btrfs-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-dennwc-ioctl-dev,
         ${misc:Depends},
Description: btrfs library for Go
 btrfs library for Go, providing access to low-level management functions
 of btrfs filesystems.
