=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := cmd/

%:
	dh $@ --buildsystem=golang --builddirectory=_build

override_dh_auto_test:
	# All tests require the ability to mount and manipulate btrfs filesystems,
	# i.e., root privileges.
	# See autopkgtests under debian/tests/.
