=== debian/tests/control ===
Tests: functional
Depends: btrfs-progs,
         @,
         @builddeps@,
Restrictions: allow-stderr, isolation-machine, needs-root
