## golang-github-dennwc-btrfs 0.0~git20230312.a1f570b

=== debian/changelog ===
golang-github-dennwc-btrfs (0.0~git20230312.a1f570b-1) unstable; urgency=medium

  * New upstream git snapshot
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 12 Jun 2023 12:40:59 +0000
