## golang-github-dennwc-btrfs 0.0~git20240418.0167142

=== debian/changelog ===
golang-github-dennwc-btrfs (0.0~git20240418.0167142-1) unstable; urgency=medium

  * New upstream git snapshot
  * Convert patches to gbp-pq format
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 12 Jun 2024 13:46:06 +0000
