=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-golang,
                golang-any,
                golang-github-dennwc-ioctl-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dennwc-btrfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dennwc-btrfs.git
 Homepage: https://github.com/dennwc/btrfs
